Skip to main content
GET
Get account details

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id
integer
required

The numeric ID of the account

Response

Success

id
number

Account ID

name
string

Name of the account

locale
string

The locale of the account

domain
string

The domain of the account

support_email
string

The support email of the account

status
string

The status of the account

created_at
string<date-time>

The creation date of the account

cache_keys
object

Cache keys for the account

features
object

Enabled features for the account

settings
object

Account settings

custom_attributes
object

Custom attributes of the account

latest_chatwoot_version
string | null

Latest version of Chatwoot available

Example:

"3.0.0"

subscribed_features
string[]

List of subscribed enterprise features (if enterprise edition is enabled)